can't select dictionary and enable spell check

RESOLVED INVALID

Status

Thunderbird
Untriaged
RESOLVED INVALID
a year ago
a year ago

People

(Reporter: Paul, Unassigned)

Tracking

45 Branch
x86_64
Windows 10

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

38.63 KB, image/png
Details
(Reporter)

Description

a year ago
Created attachment 8811424 [details]
demo.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.71 Safari/537.36

Steps to reproduce:

I would like to enable the spell check.


Actual results:

it's not possible. i can't select the installed dictionaries.


Expected results:

it should be possible :)

Comment 1

a year ago
Which dictionaries do you have installed and how did you install them?
Flags: needinfo?(info)
(Reporter)

Comment 2

a year ago
you can see in my screenshot that i have installed english and german dictionary. i have installed by the link below the drop down box.
(Reporter)

Updated

a year ago
OS: Unspecified → Windows 10
Hardware: Unspecified → x86_64

Comment 3

a year ago
You installed language packs, not dictionaries.
Install dictionaries from here:
https://addons.mozilla.org/en-US/firefox/language-tools/

For en-GB I recommend:
https://addons.mozilla.org/en-US/firefox/addon/british-english-dictionary-2/

For German:
https://addons.mozilla.org/en-US/firefox/addon/german-dictionary-de_de-for-sp/
Status: UNCONFIRMED → RESOLVED
Last Resolved: a year ago
Flags: needinfo?(info)
Resolution: --- → INVALID
(Reporter)

Comment 4

a year ago
Thank you so much! The link should be linked to the ditctionaries not to the language tools...

Comment 5

a year ago
But it is! There are headings "Dictionary" and "Language Pack". For licensing reasons the language packs (mostly?) don't include the dictionary.
(Reporter)

Comment 6

a year ago
Sorry - i found it... Thank You!!!
You need to log in before you can comment on or make changes to this bug.